/* Localized versions of Info.plist keys */
"NSContactsUsageDescription" = "Cardhop greift auf Ihre Kontakte zu, um Ihnen zu ermöglichen Ihre Kontakte zu verwalten und mit Ihnen zu interagieren. Ihre Kontakte werden auf Ihrem Gerät gespeichert und mit niemandem geteilt.";

